<template>
  <BasicLayout>
    <div class="payrolls">
      <h1>Mis Nominas</h1>
      <UploadPayroll />
    </div>
  </BasicLayout>
</template>

<script>
import BasicLayout from "../Layouts/BasicLayout.vue";
import UploadPayroll from "../components/Payrrolls/UploadPayroll.vue";

export default {
  name: "Payrolls",
  components: {
    BasicLayout,
    UploadPayroll,
  },
};
</script>

<style lang="scss" scoped>
.payrolls {
  text-align: center;
  margin: 50px 0;
}
</style>
